<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f899524dc01c0ca1411826c0ee2be21e">
  <dict>
    <!--2023-01-31 11:42:41.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:42:41.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2023-01-31 11:42:41.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2023-01-31 11:42:41.000-->
    <int key="IPsecSaLifeTime">64800</int>
    <!--2023-01-31 11:42:41.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2023-01-31 11:42:41.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2023-01-31 11:42:41.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-01-31 11:42:41.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">64800</int>
    <!--2023-01-31 11:42:41.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">64800</int>
    <!--2023-01-31 11:42:41.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2023-01-31 11:42:41.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-01-31 11:42:41.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-01-31 11:42:41.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-01-31 11:42:41.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-01-31 11:42:41.000-->
    <int key="Ikev2PeerIdType">64</int>
    <!--2023-01-31 11:42:41.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-01-31 11:42:41.000-->
    <int key="Ikev2SaLifeTime">64800</int>
    <!--2023-01-31 11:42:41.000-->
    <int key="Ikev2SimAuthFailConvertCnt">2</int>
    <!--2023-01-31 11:42:41.000-->
    <bool key="ImsStateFollowVoiceDomain">false</bool>
    <!--2023-01-31 11:42:41.000-->
    <bool key="auto_retry_failed_wifi_emergency_call">true</bool>
    <!--2023-01-31 11:42:41.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-06-08 09:52:39.000-->
    <bool key="carrier_allow_transfer_ims_call_bool">true</bool>
    <!--2023-01-31 11:42:41.000-->
    <bool key="carrier_build_version_bool">true</bool>
    <!--2023-01-31 11:42:41.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:42:41.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-01-31 11:42:41.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">1</int>
    <!--2023-01-31 11:42:41.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-01-31 11:42:41.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-01-31 11:42:41.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:42:41.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2023-01-31 11:42:41.000-->
    <string key="carrier_vowifi_title">WLAN Call</string>
    <!--2023-01-31 11:42:41.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-01-31 11:42:41.000-->
    <bool key="display_hd_audio_property_bool">false</bool>
    <!--2023-01-31 11:42:41.000-->
    <bool key="hangUpWhenLostNet">true</bool>
    <!--2023-01-31 11:42:41.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2023-01-31 11:42:41.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2023-01-31 11:42:41.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:42:41.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2023-11-16 11:35:34.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2023-01-31 11:42:41.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2023-01-31 11:42:41.000-->
    <bool key="use_403_for_local_cw">true</bool>
    <!--2023-01-31 11:42:41.000-->
    <bool key="utBsfAuthBeUsed">false</bool>
    <!--2023-01-31 11:42:41.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:42:41.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:42:41.000-->
    <string key="utParamsCfg">0:1,19:1,17:1</string>
    <!--2023-01-31 11:42:41.000-->
    <int key="utPreferOption">0</int>
    <!--2023-01-31 11:42:41.000-->
    <int key="utUseApn">1</int>
    <!--2023-01-31 11:42:41.000-->
    <bool key="utUseMultiCF">true</bool>
    <!--2023-01-31 11:42:41.000-->
    <bool key="ut_prefer_vowifi_when_vowifi_registered">true</bool>
    <!--2023-01-31 11:42:41.000-->
    <string key="vowifiHplmnListItem">26201, epdg.epc.mnc001.mcc262.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:42:41.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:42:41.000-->
    <string key="vowifiRssiThreshold">-75,-85,-6,-7</string>
    <!--2023-01-31 11:42:41.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:42:41.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:42:41.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-01-31 11:42:41.000-->
    <string key="vowifiWifiChip24GConf">-82,-76,3,1</string>
    <!--2023-01-31 11:42:41.000-->
    <string key="vowifiWifiChip5GConf">-82,-76,3,1</string>
    <!--2023-01-31 11:42:41.000-->
    <string key="vowifi_UT_APN">HOS</string>
    <!--2023-01-31 11:42:41.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-01-31 11:42:41.000-->
    <int key="vowifi_mmsut_pdn_type">1</int>
    <!--2023-01-31 11:42:41.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2023-01-31 11:42:41.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2023-01-31 11:42:41.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2023-01-31 11:42:41.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-01-31 11:42:41.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-01-31 11:42:41.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-01-31 11:42:41.000-->
    <string key="wfc_spn_string">WLAN Call</string>
  </dict>
</config>
